<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1847-07-26 10:43:08.00 GD 00h43'13.77" W  6d18'56.18" N</id>
<person>
<lastname>Liberia</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1847-07-26 10:43:08.00 GD</birthdatehourut>
<initialebirthdatehourut>1847-07-26 10:43:08.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1847-07-26 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1847-07-26 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Greater Monrovia</county>
<city>Monrovia</city>
<longitude>00h43'13.77" W</longitude>
<latitude>  6d18'56.18" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Comté de Montserrado</state>
<country>Libéria</country>
</horoscope>
